﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Zadanie 7", "Zadanie 7\Zadanie 7.csproj", "{8D5A7E74-E57D-4B5E-8254-1325C04E2824}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D5A7E74-E57D-4B5E-8254-1325C04E2824}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D5A7E74-E57D-4B5E-8254-1325C04E2824}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D5A7E74-E57D-4B5E-8254-1325C04E2824}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D5A7E74-E57D-4B5E-8254-1325C04E2824}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79E369D1-3401-432E-9166-8FB73472BE04}
	EndGlobalSection
EndGlobal
